@media(max-width:991px){
.menusec{padding:5px 0 3px}
.menusec .container{position:relative}
.menuLeft{float:none;position:absolute;right:15px;left:15px;top:0}
.menusec .top-contact{position:relative;z-index:99;float:left}
.menusec .top-contact li{margin:0 10px 0 0}
.innerMenu{float:none;width:100%}
.logo{bottom:2px;max-width:200px}
.abtPic{margin:8px 0}
.contact ul {margin: 0 0 25px;}
.form-sec label {text-align:left;}
}
@media(max-width:767px){
header{position:relative;top:0;z-index:11;width:100%}
.innerMenu{float:none;width:auto;position:absolute;left:15px;right:15px;top:10px}
.innerMenu .mean-container .mean-nav{margin-top:60px}
.top-head{background-color:#231f20}
.top-contact li{display:block;margin:0 0 2px}
.top-contact li:last-child{margin:4px 0 0}
.top-contact a i{color:#fff}
.top-contact .fas{margin-right:4px}
.top-contact .fab{padding:7px 10px}
.logo a{display:table}
.top-contact ul{float:none;margin:6px 0;text-align:center}
.slim-bar{background:none!important;position:absolute!important;left:0;top:-11px}
a.slimNav_sk78-reveal.slimclose{border:none!important;color:#fff!important}
a.slimNav_sk78-reveal{border:none!important}
.logo{z-index:99999999999;position:relative;float:none;max-width:125px;margin:0}
.slim-container .slim-nav{background:#00aceddb!important;margin-top:29px!important}
#navigation a{padding:0 13px;padding-bottom:0!important;font-size:12px}
#navigation ul{margin-top:0!important}
.owl-controls{position:absolute;width:100%;bottom:0}
.section-two{padding:25px 0}
.section-two p{margin-top:14px;font-weight:300}
.footer-menu a{font-size:12px}
.footer-menu ul{margin:0}
.footer-menu li{margin:2px 0}
.footer-logo p{font-size:10px;width:100%}
.footer-logo img{width:49%}
footer{padding:10px 0}
#navigation a:hover{border:none;color:#000;text-decoration:none}
.inner-sec{background:#fff;padding:22px 0}
.about-r h3{ margin:0 0 15px;}
.about-r p{font-size:14px}
.about-l{margin-top:20px}
.about li{list-style-type:none;font-size:13px}
.col-md-4.about-r img{width:100%}
.about-r{margin-bottom:19px}
.contact li{list-style-type:none;font-size:13px}
.contact form{margin-top:21px}
.form-sec textarea{height:93px}
.form-sec label{width:100%;text-align:right;font-size:12px}
.contact input[type="submit"]{font-size:13px;margin:0 0 5px; float:none;}
.contact-right p{margin:0}
.banner-sec .owl-controls .owl-buttons .owl-prev,.banner-sec .owl-controls .owl-buttons .owl-next{width:30px;height:30px;background-size:100%}
.banner-sec .owl-controls{bottom:6px}
.banner-sec .owl-theme .owl-controls .owl-page span{width:15px;height:15px;border-color:#FFF}
.banner-sec .owl-pagination{margin-bottom:0}
body{background-color:#231F20}
.menusec .top-contact{float:none}
.menusec .top-contact li{display:block;margin:0 4px}
.menusec{padding:5px 0 52px;z-index:9999}
.menuLeft{top:61px;z-index:999}
.mean-container a.meanmenu-reveal{left:50%!important;margin-left:-11px}
.innerMenu .mean-container a.meanmenu-reveal{left:inherit!important;right:0;margin-left:0}
.menusec.inner{padding:10px 0}
.about-l p{text-align:center;margin:10px 0}
.about-l ul{text-align:center}
.about-l ul span{display:block;margin:0}
.footer-logo{float:none;max-width:400px;margin:0 auto}
.footer-menu ul{text-align:center;margin-bottom:15px}
.footer-menu ul li{padding:4px 0; border-bottom:1px solid #00acec;}
.footer-menu ul li:last-child { border-bottom:0;}
.footer-menu li.active:before { display:none;}
.proPic { margin:0 0 15px;}
.proPic img {width:100%;}
.mapBox {height:300px;}
.contact p {text-align:center;}
.contact-right p {float:none; text-align:left;}
.contact-right {padding:0;}
.contact ul {text-align:center;}
.contact ul span {display:block; margin:0;}
.form-sec label {display:block; text-align:left;}
.contact .form-sec { margin-right: -15px; margin-left: -15px;}
}
